@media only screen and (min-width:992px) and (min-height:776px) {
	#gform_confirmation_message_1  {padding:60px 0}
}

@media only screen and (min-width:992px) and (max-height:775px) {
	#gform_confirmation_message_1  {padding:50px 0}
}

@media only screen and (min-width:992px) and (max-height:770px){
#gform_page_1_1 {height:500px}
}
@media only screen and (min-width:992px) and (max-height:650px){
#gform_page_1_1 {height:100%}
}

@media only screen and (max-width:768px){

} 

@media only screen and (max-width:600px){

}

@media only screen and (max-width:480px){
	body {font-size:20px;line-height:27px;background-image: url(images/bg-mobile.jpg);
background-image: -webkit-image-set(url("images/bg-mobile.jpg") 1x, url("images/bg-mobile@2x.jpg") 2x);
background-image: -webkit-image-set( url("images/bg-mobile.jpg") 1x, url("images/bg-mobile@2x.jpg") 2x);}
	.title {padding-bottom:0;font-size:29px;line-height:37px}
	.inn {padding:30px 20px}
	.gfield_radio, .gfield_checkbox {flex-direction:column}
	.gchoice {width:100%;margin:0 0 15px 0}
	.gform_confirmation_message .l1 br {display:none}
	#gform_page_1_1,.gform_confirmation_wrapper  {display:flex;flex-direction:column;justify-content:center;height:100%}
	.gform_wrapper,#gform_1, .gform-body{   height: 100%}
	.inner {height:100%;}
	#field_1_5 {margin-top:-14px}
	#gform_page_1_2,#gform_page_1_3 {padding-bottom:50px}	
	.container {transition: all 0.5s ease;opacity:0;visibility:hidden}
	.container.active {opacity:1;visibility:visible}
}
